@charset "utf-8";
/* CSS Document */
ul,li {float:left;list-style-type:none;padding:0;margin:0;}
.cline,.s5line,.s10line,.s20line,.s15line,.s25line {overflow:hidden;clear:both;}
.cline {height:0;}
.s5line {height:5px;}
.s10line {height:10px;}
.s15line {height:15px;}
.s20line {height:20px;}
.s25line {height:25px;}
.dotline { border-bottom:1px dashed #999; height:5px; overflow:hidden; clear:both; margin-bottom:5px;}
.dotline_v {float:left; border-left:1px dashed #999; height:auto; overflow:hidden; width:20px; margin-left:20px; display:inline;}
.BLine { overflow:hidden; clear:both; border-bottom:1px solid #fff; border-top:1px solid #000; height:0; margin:2px 10px;}

/*留白和补充*/
.rb5 {float:left; width:670px;}
.rb5-0, .rb5-1, .rb5-2, .rb5-3, .rb5-4, .rb5-5, .rb5-6 { float:left; height:1px; border-color:#999;overflow:hidden;clear:both; display:inline;}
.rb5-0 { width:666px; margin:0 1px; border-left:1px solid; border-right:1px solid; height:auto;}
.rb5-1 { width:658px; margin:0 6px; height:1px; background:#999;}
.rb5-2 { width:656px; margin:0 4px; border-left:3px solid; border-right:3px solid;}
.rb5-3 { width:660px; margin:0 3px; border-left:2px solid; border-right:2px solid;}
.rb5-4 { width:662px; margin:0 2px; border-left:2px solid; border-right:2px solid;}
.rb5-5 { width:664px; margin:0 2px; border-left:1px solid; border-right:1px solid;}
.rb5-6 { width:664px; margin:0 1px; border-left:2px solid; border-right:2px solid;}
.rb5-0 { width:666px; margin:0 1px; border-left:1px solid; border-right:1px solid;}


.rb6 {float:left; width:590px;}
.rb6-0, .rb6-1, .rb6-2, .rb6-3, .rb6-4, .rb6-5, .rb6-6 { float:left; height:1px; border-color:#999;overflow:hidden;clear:both; display:inline;}
.rb6-0 { width:586px; margin:0 1px; border-left:1px solid; border-right:1px solid; height:auto;}
.rb6-1 { width:578px; margin:0 6px; height:1px; background:#999;}
.rb6-2 { width:576px; margin:0 4px; border-left:3px solid; border-right:3px solid;}
.rb6-3 { width:580px; margin:0 3px; border-left:2px solid; border-right:2px solid;}
.rb6-4 { width:582px; margin:0 2px; border-left:2px solid; border-right:2px solid;}
.rb6-5 { width:584px; margin:0 2px; border-left:1px solid; border-right:1px solid;}
.rb6-6 { width:584px; margin:0 1px; border-left:2px solid; border-right:2px solid;}
.rb6-0 { width:586px; margin:0 1px; border-left:1px solid; border-right:1px solid;}

.rb7 {float:left; width:300px;}
.rb7-0, .rb7-1, .rb7-2, .rb7-3, .rb7-4, .rb7-5, .rb7-6 { float:left; height:1px; border-color:#999;overflow:hidden;clear:both; display:inline;}
.rb7-0 { width:296px; margin:0 1px; border-left:1px solid; border-right:1px solid; height:auto;}
.rb7-1 { width:288px; margin:0 6px; height:1px; background:#999;}
.rb7-2 { width:286px; margin:0 4px; border-left:3px solid; border-right:3px solid;}
.rb7-3 { width:290px; margin:0 3px; border-left:2px solid; border-right:2px solid;}
.rb7-4 { width:292px; margin:0 2px; border-left:2px solid; border-right:2px solid;}
.rb7-5 { width:294px; margin:0 2px; border-left:1px solid; border-right:1px solid;}
.rb7-6 { width:294px; margin:0 1px; border-left:2px solid; border-right:2px solid;}
.rb7-0 { width:296px; margin:0 1px; border-left:1px solid; border-right:1px solid;}

.rb8 {float:left; width:310px;}
.rb8-0, .rb8-1, .rb8-2, .rb8-3, .rb8-4, .rb8-5, .rb8-6 { float:left; height:1px; border-color:#999;overflow:hidden;clear:both; display:inline; background:#f2f2f2;}
.rb8-0 { width:306px; margin:0 1px; border-left:1px solid; border-right:1px solid; height:auto;}
.rb8-1 { width:298px; margin:0 6px; height:1px; background:#999;}
.rb8-2 { width:296px; margin:0 4px; border-left:3px solid; border-right:3px solid;}
.rb8-3 { width:300px; margin:0 3px; border-left:2px solid; border-right:2px solid;}
.rb8-4 { width:302px; margin:0 2px; border-left:2px solid; border-right:2px solid;}
.rb8-5 { width:304px; margin:0 2px; border-left:1px solid; border-right:1px solid;}
.rb8-6 { width:304px; margin:0 1px; border-left:2px solid; border-right:2px solid;}
.rb8-0 { width:306px; margin:0 1px; border-left:1px solid; border-right:1px solid;}
/*六像素圆角边框*/